@charset "UTF-8";
/* 
* COLEÇÃO DE AJUSTES FEITOS VIA CSS PARA GARANTIR MANUTENÇÃO FACILITADA.
*/
.sombreado {
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);
}
.sombreado-hover {
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);
  transition: 300ms ease-in-out;
}
.sombreado-hover:hover {
  box-shadow: 6px 4px 70px 8px rgba(48, 123, 196, 0.1);
  transition: 300ms ease-in-out;
}
.sombreado-oculto:hover {
  box-shadow: 6px 4px 70px 8px rgba(48, 123, 196, 0.1);
}
.sombreado-oculto-img:hover img {
  box-shadow: 6px 4px 70px 8px rgba(48, 123, 196, 0.1);
}
.sombreado-botao a {
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1) !important;
  transition: 300ms ease-in-out;
}
.sombreado-botao a:hover {
  box-shadow: 6px 4px 70px 8px rgba(48, 123, 196, 0.1) !important;
  transition: 300ms ease-in-out;
}
.logo-branca {
  filter: brightness(0%) invert(1);
}
.glass {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.resumir {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
.resumir.duas-linhas {
  -webkit-line-clamp: 2 !important;
  line-clamp: 2 !important;
}
.resumir.quatro-lines {
  -webkit-line-clamp: 4 !important;
  line-clamp: 4 !important;
}
@media (max-width: 500px) {
  .diminuir-texto-32 h1, .diminuir-texto-32 h2, .diminuir-texto-32 h3, .diminuir-texto-32 h4, .diminuir-texto-32 h5 {
    font-size: 32px !important;
  }
  .diminuir-texto-34 h1, .diminuir-texto-34 h2, .diminuir-texto-34 h3, .diminuir-texto-34 h4, .diminuir-texto-34 h5 {
    font-size: 34px !important;
  }
}
.cursor-default {
  cursor: default !important;
}
.preenchimento-vertical {
  height: 100%;
}
.preenchimento-vertical img {
  object-fit: cover !important;
}
.svg-accent svg, .svg-accent svg path {
  fill: var(--e-global-color-accent);
}
.quebrar-texto h1, .quebrar-texto h2, .quebrar-texto h3, .quebrar-texto h4, .quebrar-texto h5, .quebrar-texto h6, .quebrar-texto p, .quebrar-texto a {
  word-break: break-word;
}
.pulse .elementor-icon:before {
  content: "";
  position: absolute;
  background: rgba(10, 148, 167, 0.25);
  left: 18px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  animation: pulse2 2s ease-in-out infinite;
}
.pulse svg {
  animation: pulse1 2s ease-in-out infinite;
}
@keyframes pulse1 {
  0% {
    scale: 1;
  }
  30% {
    scale: 1.1;
  }
  60% {
    scale: 0.9;
  }
  100% {
    scale: 1;
  }
}
@keyframes pulse2 {
  0% {
    transform: scale(1, 1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(9, 9);
    opacity: 0;
  }
}
@media (min-width: 767px) {
  .img-deslize img {
    animation: deslize 8s ease 1s infinite alternate;
  }
}
@keyframes deslize {
  0% {
    object-position: right;
  }
  100% {
    object-position: left;
  }
}
#cabecalho {
  position: absolute;
  z-index: 99;
}
#cabecalho nav .current-menu-item a {
  font-weight: 600;
}
@media (max-width: 1195px) {
  #cabecalho nav ul li a {
    /*
                font-size: 20px !important;
                padding-left: 10px !important;
                padding-right: 10px !important;
                */
    padding: 8px;
  }
}
.box-icone .elementor-icon-box-icon {
  background: var(--e-global-color-primary);
  padding: 8px;
  border-radius: 100%;
}
@media (max-width: 767px) {
  .box-icone .elementor-icon-box-icon {
    padding: 12px 16px;
    height: fit-content;
  }
  .box-icone .elementor-icon-box-icon svg {
    translate: 0 3px;
  }
}
.box-icone .elementor-icon-box-title {
  margin: 0px;
}
.box-icone-parcial .elementor-icon-box-icon svg {
  translate: 0 10px;
}
.box-icone-parcial .elementor-icon-box-title {
  margin: 0px;
}
.box-icone-min .elementor-icon-box-title {
  margin: 0px;
}
.box-cor:hover svg path {
  fill: #FFF !important;
  color: #FFF !important;
}
.box-cor:hover img {
  filter: brightness(0%) invert(1);
}
.box-cor:hover .elementor-icon-box-title, .box-cor:hover .titulo p {
  color: #FFF !important;
}
.especialidades .e-loop-item {
  translate: 0 0;
  transition: 300ms ease-in-out;
}
.especialidades .e-loop-item .titulo, .especialidades .e-loop-item .icone {
  transition: 300ms ease-in-out;
}
.especialidades .e-loop-item:hover {
  translate: 0 -10px;
  transition: 300ms ease-in-out;
}
.especialidades .e-loop-item:hover .titulo h3 {
  color: #FFF !important;
  transition: 300ms ease-in-out;
}
.especialidades .e-loop-item:hover .titulo h3 a {
  word-break: break-word;
}
.especialidades .e-loop-item:hover .icone {
  filter: brightness(0%) invert(1);
  transition: 300ms ease-in-out;
}
.especialidades-clinica .e-loop-item .botao a {
  transition: 300ms ease-in-out;
}
.especialidades-clinica .e-loop-item:hover .botao a {
  background: var(--e-global-color-primary) !important;
  transition: 300ms ease-in-out;
}
.especialidades-arquivo .e-loop-item > div {
  transition: 300ms ease-in-out;
}
.especialidades-arquivo .e-loop-item > div:hover {
  transition: 300ms ease-in-out;
}
.especialidades-arquivo .e-loop-item:hover .titulo a, .especialidades-arquivo .e-loop-item:hover .resumo a {
  color: #FFF !important;
  transition: 300ms ease-in-out;
}
.especialidades-arquivo .e-loop-item:hover .icone {
  filter: brightness(0%) invert(1);
  transition: 300ms ease-in-out;
}
.especialidades-arquivo .e-loop-item:hover .botao a {
  background-color: var(--e-global-color-accent) !important;
}
.posts .e-loop-item {
  transition: 650ms ease-out;
}
.posts .e-loop-item .legenda, .posts .e-loop-item .data {
  opacity: 0.5;
  transition: 650ms ease-out;
}
.posts .e-loop-item:hover {
  translate: 0 -25px;
  transition: 650ms ease-out;
}
@media (max-width: 1024px) {
  .posts .e-loop-item:hover {
    translate: 0 15px;
  }
}
.posts .e-loop-item:hover .legenda {
  text-decoration: underline;
  opacity: 1;
  transition: 650ms ease-out;
}
.coluna-info .icone, .coluna-info .numero {
  opacity: 0.15;
  transition: 300ms ease-in-out;
}
.coluna-info .icone:hover, .coluna-info .numero:hover {
  transition: 300ms ease-in-out;
}
.coluna-info .linha:after, .coluna-info .linha:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  width: 1px;
  border-right: 1px solid var(--e-global-color-accent);
  transition: 300ms ease-in-out;
}
.coluna-info .linha:before {
  height: 80% !important;
}
@media (max-width: 767px) {
  .coluna-info .linha {
    display: none;
  }
}
.coluna-info:hover .icone {
  opacity: 1;
}
.coluna-info:hover .numero {
  opacity: 0.5;
}
.coluna-info:hover .linha:before {
  border-width: 4px;
  transition: 300ms ease-in-out;
}
.box-nestor .imagem img {
  width: 545px !important;
}
@media (max-width: 1400px) {
  .box-nestor .imagem img {
    width: 450px !important;
  }
}
@media (max-width: 1200px) {
  .box-nestor .imagem img {
    width: 410px !important;
  }
}
@media (max-width: 1200px) {
  .box-nestor .imagem img {
    width: 500px !important;
  }
}
@media (max-width: 1024px) {
  .box-nestor .imagem {
    right: 0 !important;
    margin: auto !important;
  }
}
@media (max-width: 500px) {
  .box-nestor .coluna {
    height: 150px !important;
  }
}
.sessao-equipe img {
  border-radius: 100% !important;
}
.sessao-equipe small {
  color: var(--e-global-color-99892e5);
}
.procedimentos .dce-acf-repeater-item {
  cursor: default;
  transition: 300ms ease-in-out;
}
.procedimentos .dce-acf-repeater-item:hover {
  translate: 0 -25px;
  transition: 300ms ease-in-out;
}
@media (max-width: 1024px) and (min-width: 767px) {
  .procedimentos .dce-acf-repeater-item:hover:nth-child(n+3) {
    translate: 0 25px;
  }
}
@media (max-width: 767px) {
  .procedimentos .dce-acf-repeater-item:hover {
    translate: 15px 0;
  }
}
/* ESTILIZAÇÃO GERAL DA SESSÃO DE EQUIPE MÉDICA */
.container-cartoes a {
  color: var(--e-global-color-accent) !important;
}
.container-cartoes h3 {
  font-size: 24px !important;
  font-weight: 400 !important;
}
.container-cartoes .cartao {
  cursor: default;
  translate: 0 0;
  transition: 300ms ease-in-out;
}
.container-cartoes .cartao.ativo {
  box-shadow: 6px 4px 70px 8px rgba(48, 123, 196, 0.1) !important;
  translate: 45px 0;
  z-index: 10;
  transition: 300ms ease-in-out;
}
@media (max-width: 1024px) {
  .container-cartoes .cartao.ativo {
    translate: 0 0;
  }
}
.container-dots .query {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.container-dots:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 90%;
  width: 1px;
  border-right: 1px solid var(--e-global-color-accent);
}
.container-dots span.dot {
  color: var(--e-global-color-accent);
  font-size: 18px !important;
}
.container-dots span.ativo {
  font-size: 40px !important;
}
.container-infos .info {
  height: 0px;
  opacity: 0;
  transition: 300ms ease-in-out;
}
.container-infos .info.ativo {
  height: inherit;
  opacity: 1;
  transition: 300ms ease-in-out;
}
.sanfona .elementor-accordion-item {
  margin: 15px 0;
}
.sanfona .elementor-accordion-item > div {
  border: 1px solid var(--e-global-color-c1592a5) !important;
  border-radius: 25px;
  translate: 0 0;
  transition: 300ms ease-in-out;
}
.sanfona .elementor-accordion-item > div.elementor-tab-title.elementor-active {
  border-bottom: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: var(--e-global-color-c1592a5) !important;
  translate: 35px 0;
  transition: 300ms ease-in-out;
}
@media (max-width: 1024px) {
  .sanfona .elementor-accordion-item > div.elementor-tab-title.elementor-active {
    translate: 0 0;
  }
}
.sanfona .elementor-accordion-item > div.elementor-tab-content {
  border-top: 0px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.sanfona .elementor-accordion-item > div.elementor-tab-content.elementor-active {
  background-color: var(--e-global-color-c1592a5) !important;
  box-shadow: 0px 30px 30px -15px rgba(48, 123, 196, 0.1);
  translate: 35px 0;
  transition: 300ms ease-in-out;
}
@media (max-width: 1024px) {
  .sanfona .elementor-accordion-item > div.elementor-tab-content.elementor-active {
    translate: 0 0;
  }
}
.formulario form input, .formulario form select {
  padding: 20px 45px !important;
}
.formulario form input::placeholder, .formulario form select::placeholder {
  opacity: 0.6;
}
.formulario form .dce-field-input-wrapper svg {
  left: 18px !important;
}
.flatpickr-calendar .flatpickr-current-month {
  padding: 0px !important;
}
.comentarios input#submit {
  border: none !important;
}
.depoimentos .swiper-button-next, .depoimentos .swiper-button-prev {
  background: var(--e-global-color-primary);
  border-radius: 12px;
  padding: 10px 25px;
  margin-right: 0px !important;
  transition: 300ms ease-in-out;
}
.depoimentos .swiper-button-next:hover, .depoimentos .swiper-button-prev:hover {
  background-color: #FFF;
  transition: 300ms ease-in-out;
}
.depoimentos .swiper-button-prev {
  left: auto !important;
  right: 100px !important;
}
.depoimentos .swiper-button-next {
  left: auto !important;
  right: 0px !important;
}
.depoimentos .swiper-button-disabled {
  opacity: 0.6 !important;
}
.depoimentos .swiper-button-disabled svg {
  transform: none !important;
}
.arquivo-posts .page-numbers {
  padding: 10px 18px;
  border-radius: 10px;
  box-shadow: 0 4px 20px 0 rgba(48, 123, 196, 0.1);
}
.arquivo-posts .page-numbers.current, .arquivo-posts .page-numbers:hover {
  background: var(--e-global-color-accent);
}
.botao-cat h5 {
  display: none;
}
.botao-cat ul {
  list-style-type: none;
  padding: 0px;
  display: flex;
}
.botao-cat ul li {
  padding: 10px 15px;
  border-radius: 20px;
  border: 1px solid var(--e-global-color-accent);
}
.botao-cat ul li a {
  color: var(--e-global-color-accent);
}
@media (max-width: 767px) {
  .botao-cat ul li a {
    font-size: 16px;
    padding: 5px 8px;
  }
}
.botao-cat ul li.current-cat, .botao-cat ul li:hover {
  background: var(--e-global-color-accent);
}
.botao-cat ul li.current-cat a, .botao-cat ul li:hover a {
  color: #FFF;
}
.botao-cat ul li.current-cat a {
  pointer-events: none;
}
.wpp-btn {
  aspect-ratio: 1;
  transition: 300ms ease-in-out;
}
.wpp-btn:hover {
  scale: 1.1;
  filter: brightness(110%);
  transition: 300ms ease-in-out;
}
.wpp-btn:hover svg {
  scale: 0.8;
  transition: 300ms ease-in-out;
}
.wpp-btn svg {
  transition: 300ms ease-in-out;
}
